{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "eadacd7d-8386-4c76-8f38-0be53ce96210",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "eadacd7d-8386-4c76-8f38-0be53ce96210"
}